@charset "utf-8";
/* CSS Document */

.tabletopA {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #039;
	background-color: #FCFCFC;
	border: 1px solid #666;
	font-weight: bold;
}
.tableB {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #09C;
	background-color: #EAE8E9;
	border: 1px solid #666;
	font-weight: bold;
	padding: 2px;
}
.tableC {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #999;
	background-color: #FFF;
	border: 1px solid #666;
	font-weight: bold;
	padding: 2px;
}
.dmxPageEditorIcons { top:0px !important;}
